<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 04/04/2004 *
 * ===============                              Last change: 11/14/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : bonus_de.php                                     *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('BONUS_LOGIN_TOTAL', "Login-Bonus");
define('BONUS_TURBO_TOTAL', "Aktiv-Bonus beim Best.");
define('ADMIN_EDIT_BONUS_SETTINGS', "Einstellungen an Verg&uuml;tungen");
define('ADMIN_BONUS_LOGIN_BONUS', "Bonus f&uuml;r Login");
define('ADMIN_BONUS_TURBO_BONUS', "Rang-Bonus f&uuml;r Erst-Klicker");
define('ADMIN_BONUS_TURBO_RATES', "Bonus f&uuml;r Klicker 2 bis x");
define('ADMIN_BONUS_TURBO_RATES_NOTE1', "Hinweise");
define('ADMIN_BONUS_TURBO_RATES_NOTE2', "Stellen Sie zuerst unter <strong>{--ADMIN_BONUS_TURBO_RANKS--}</strong> die Anzahl der Gewinner ein. Lassen Sie dabei den letzten Platz frei!");
define('ADMIN_BONUS_TURBO_RATES_NOTE3', "Eintr&auml;ge l&ouml;schen, um Bonus zu entfernen (alle unteren r&uuml;cken beim Speichern nach!)");
define('ADMIN_BONUS_TURBO_RATES_NOTE4', "Wenn Sie alle Eintr&auml;ge gel&ouml;scht haben, werden Platz 2 und 3 automatisch neu berechnet.");
define('ADMIN_CONFIG_LOGIN_TIMEOUT', "Zeitspanne zwischen zwei Logins");
define('ADMIN_BONUS_TURBO_RANKS', "Wie viele Mitglieder sollen die monatliche Auszahlung der Aktiv-Verg&uuml;tung gewinnen k&ouml;nnen?");
define('ADMIN_BONUS_NO_ACTIVE_RALLYE', "Niemand nimmt an der Aktiv-Rallye dran teil!");
define('BONUS_SHOW_TURBO_BONUS', "Sehen Sie hier nach, wer alles schon best&auml;tigt hat...");
define('BONUS_SHOW_WRONG_CALL', "Falscher Aufruf des Scriptes, bitte nur aus dem Best&auml;tigungsframe aufrufen!");
define('BONUS_SHOW_WRONG_TYPE', "Falscher Typ an das Script &uuml;bergeben! Bitte melden Sie sich <A href=\"mailto:{!WEBMASTER!}\">beim Webmaster</A> !");
define('BONUS_SHOW_NO_DATA', "Entweder haben Sie f&uuml;r diese Mail keine Aktiv-Verg&uuml;tung erhalten oder der Link ist nicht mehr g&uuml;ltig.");
define('BONUS_NO_RANKS_1', "Es hat noch niemand {!POINTS!} zur Mail <U>");
define('BONUS_NO_RANKS_2', "</U> gewonnen! Sie k&ouml;nnten der erste sein! :-)");
define('BONUS_LOGIN_TURBO_NOTE', "Der Login-, Referal-, Klickrate-, Mailbuchungs-  und Best&auml;tigungsbonus wird Ihnen nicht sofort verg&uuml;tet, sondern erst am Ende jeden Monats in Form einer Aktiv-Rallye. Den Mailbuchungsbonus erhalten Sie erst bei Freischaltung Ihrer Mail auf das Bonus-Konto gutgeschrieben.");
define('BONUS_POINTS_TITLE', "Sonderbonus-{!POINTS!}");
define('BONUS_RANK_YOU_ARE_NOT_FOUND', "Sie haben bis jetzt noch keine Aktiv-Verg&uuml;tung erhalten!");
define('BONUS_RANK', "Platz");
define('BONUS_SHOW_FOOTER_NOTE_1', "Wir w&uuml;nschen allen Gewinnern viel Gl&uuml;ck bei der monatlichen Aktiv-Rallye!");
define('BONUS_SHOW_FOOTER_NOTE_2', "Es k&ouml;nnen nur die ersten {!__BONUS_TOTAL_RANKS!} die Aktiv-Rallye gewinnen. Der Rechtsweg ist ausgeschlossen.");
define('BONUS_SHOW_HEADER_LINE_1', "Hier sehen Sie eine &Uuml;bersicht, wer alles");
define('BONUS_SHOW_HEADER_LINE_2', "f&uuml;r die Mail");
define('BONUS_SHOW_HEADER_LINE_3', "erhalten hat");
define('BONUS_SHOW_YOU_HAVE_CONFIRMED', "Sie haben diese Mail am");
define('BONUS_SHOW_CONFIRMED_BONUS_IS', "Stelle best&auml;tigt. Ihre Gutschrift f&uuml;r diese eMail");
define('BONUS_TOTAL', "Gesamtbonus");
define('BONUS_RALLYE_NO_ONE_JOINED', "Niemand nimmt an unserer Aktiv-Rallye dran teil. :-(");
define('BONUS_RALLYE_NOTE', "Bitte beachten Sie, dass Ihr Login-Bonus hier nicht mit angezeigt wird. Bei der monatlichen Auswertung wird er Ihnen jedoch gutgeschrieben.");
define('BONUS_RALLYE_CONDITIONS', "Wer alles an der Aktiv-Rallye teilnehmen kann");
define('BONUS_RALLYE_CONDITION_1', "Es werden nur aktive und freigeschaltete Mitglieder ber&uuml;cksichtig.");
define('BONUS_RALLYE_CONDITION_2', "Der Login-Bonus wird bei der Auswertung nicht beachtet, aber dem Mitglied gutgeschrieben.");
define('BONUS_RALLYE_CONDITION_3', "Es kann jeder dran teilnehmen, der Mitglied bei diesem {!MT_WORD!} (<STRONG>{--MAIN_TITLE--}</STRONG>) und freigegeben ist.");
define('BONUS_RALLYE_CONDITION_4', "Zur Erstellung des Rallye-Ergebnisses wird nur die Aktiv-Verg&uuml;tung ber&uuml;cksichtig, welche Sie beim Best&auml;tigen von Mails erhalten k&ouml;nnen.");
define('BONUS_RALLYE_CONDITION_5', "Der Rechtsweg ist ausgeschlossen.");
define('BONUS_START_CONFIRMING_MAILS', "Hier sind Ihre unbest&auml;tigten Mails...");
define('BONUS_MEMBER_HERE_IS_THE_LIST', "Hier finden Sie die aktuelle Liste mit den m&ouml;glichen Gewinnern!");
define('BONUS_MONTHLY_ONLINE_BONUS', "Gewonnen: Monatliche Aktiv-Rallye");
define('BONUS_TURBO_TOTAL2', "Aktiv-Bonus");
define('ADMIN_BONUS_WITHDRAW_NOW', "Jetzt Aktiv-Bonus verg&uuml;ten");
define('ADMIN_BONUS_WITHDRAW_NOTE', "Es wird nur die Verg&uuml;tung vorbereitet. Die eigentliche Verg&uuml;tung erfolgt beim T&auml;glichen Reset um 00:00 Uhr!");
define('ADMIN_BONUS_WITHDRAW_PREPARED', "Verg&uuml;tung des Aktiv-Bonuses vorbereitet.");
define('ADMIN_BONUS_WINNER_HIGLIGHTED', "M&ouml;gliche Gewinner der Aktiv-Rallye sind dick marktiert.");
define('ADMIN_BONUS_ALREADY_WITHDRAW', "Manuelle Verg&uuml;tungvorbereitung bereits bet&auml;tigt!");
define('ADMIN_BONUS_TIMEOUT_1', "Es werden nur Mitglieder ausgewertet und hier aufgelistet, die sp&auml;testens am ");
define('ADMIN_BONUS_TIMEOUT_2', "noch aktiv waren. Alle anderen Mitglieder erhalten die Verg&uuml;tung nicht!");
define('ADMIN_BONUS_USERID', "Mitgliedskonto zum Abbuchen der {!POINTS!}");
define('ADMIN_CONFIG_BONUS_TIMEOUT', "Verweildauer von Aktiv-Bonus-Eintr&auml;gen");
define('ADMIN_BONUS_TURBO_LINES', "Anzahl angezeigter Aktiv-Bonus-Empf&auml;nger in <STRONG>show_bonus.php</STRONG>");
define('ADMIN_SEND_BONUS_MAILS', "Versenden von Bonus-Mails");
define('ADMIN_SEND_BONUS_NORMAL', "Text-Mail versenden");
define('ADMIN_SEND_BONUS_HTML', "HTML-Mail versenden");
define('ADMIN_SEND_BONUS_NORMAL_NOTES', "Standart Text-Mail an Ihre Mitglieder aussenden.");
define('ADMIN_SEND_BONUS_HTML_NOTES', "HTML-Mail an Ihre Mitglieder versenden. Dazu muss die Erweiterung html_mail jedoch installiert sein!");
define('ADMIN_BONUS_ORDER_BONUS', "Bonus f&uuml;r eine Mailbuchung");
define('ADMIN_BONUS_REF_BONUS', "Bonus f&uuml;r das Werben eines weiteren Mitgliedes");
define('ADMIN_BONUS_STATS_BONUS', "Einmalige Bonus bei Erreichen von 100% Klickrate auf eine Mailbuchung (=<STRONG class=\"tiny\">Statistik-Bonus</STRONG>)");
define('ADMIN_BONUS_TURBO_BONUS_TITLE', "Bonus-{!POINTS!} f&uuml;r best&auml;tigte Mails");
define('ADMIN_BONUS_TURBO_TIMEOUT_TITLE', "Zeitabst&auml;nde und Aufbewahrungszeiten");
define('ADMIN_BONUS_TURBO_MISC_TITLE', "Sonstige Einstellungen zur Bonus-Erweiterung");
define('BONUS_REF_TOTAL', "Referal-Bonus");
define('BONUS_ORDER_TOTAL', "Mailbestellungsbonus");
define('BONUS_STATS_TOTAL', "100%-Klickratebonus");
define('BONUS_POINTS_DISABLED', "Aktiv-Rallye derzeit nicht aktiv.");
define('BONUS_MEMBER_STATS_SUBJECT', "Ihr Aktiv-Bonus wegen 100% Klickrate");
define('BONUS_LOGIN_BONUS_ADDED_1', "Login-Bonus mit");
define('BONUS_LOGIN_BONUS_ADDED_2', "verg&uuml;tet!");
define('BONUS_LOGIN_BONUS_NOT_ADDED', "Login-Bonus nicht verg&uuml;tet!");
define('LIST_UNCONFIRMED_BONUS_LINKS', "Unbest. Bonus-Mail");
define('ADMIN_BONUS_MAIL_ALREADY_DELETED', "Bonus-Mail bereits gel&ouml;scht!");
define('ADMIN_ACTIVATE_BONUS_SETTINGS', "Einstellungen an der Aktiv-Rallye");
define('BONUS_MEMBER_TOTAL', "Gesamtbonus aller teilnehmenden Mitglieder");
define('ADMIN_BONUS_RALLYE_DEACTIVATED', "Aktiv-Rallye deaktiviert.");
define('ADMIN_BONUS_RALLYE_NOTIFTICATIONS', "Benachrichtigungen per Mail &uuml;ber Bonus-Rallye");
define('ADMIN_BONUS_RALLYE_EN_NOTIFY', "Sollen die Mitglieder bei Aktivierung benachtichtigt werden?");
define('ADMIN_BONUS_RALLYE_DI_NOTIFY', "Sollen die Mitglieder bei Deaktivierung benachtichtigt werden?");
define('ADMIN_BONUS_RALLYE_NOTIFY_POINTS', "Bonus-Mail mit Anzahl {!POINTS!} aussenden, wenn Bonus-Rallye aktiviert wurde. <FONT class=\"admin_note\">(0 = Unverg&uuml;tete Benachrichtigung aussenden)</FONT>");
define('ADMIN_BONUS_RALLYE_NEW_MEMBER_NOTIFY', "Sollen neue Mitglieder mit selber Mail &uuml;ber eine laufende Bonus-Rallye benachrichtigt werden?");
define('ADMIN_BONUS_RALLYE_NOTIFY_WAIT', "Wie lange soll die Wartezeit der Bonus-Mail sein?");
define('ADMIN_BONUS_INCLUDE_OWN', "Soll Ihre Mitglieder-ID an der Aktiv-Rallye dran teilnehmen?");
define('ADMIN_NOTIFCATION_TITLE', "Ausgesendete Benachrichtigungen");
define('ADMIN_DELETE_NOTIFY_MAIL', "Obrige Benachrichtigung entfernen");
define('ADMIN_NOTIFY_MAIL_ALREADY_DELETED', "Benachrichtigung bereits entfernt.");
define('ADMIN_NOTIFICATION_DELETED_TITLE', "Benachrichtigung entfernt");

// Switches
define('ADMIN_BONUS_RALLYE_IS_ACTIVE'    , "Ist die Aktiv-Rallye aktiv?");
define('ADMIN_BONUS_RALLYE_LOGIN_INCLUDE', "Login-Bonus in monatlicher Auswertung mit einschliessen?");
define('ADMIN_BONUS_RALLYE_ORDER_INCLUDE', "Mailbuchungsbonus in monatlicher Auswertung mit einschliessen?");
define('ADMIN_BONUS_RALLYE_STATS_INCLUDE', "Statistik-Bonus in monatlicher Auswertung mit einschliessen?");
define('ADMIN_BONUS_RALLYE_CLICK_INCLUDE', "Mailbest&auml;tigungsbonus in monatlicher Auswertung mit einschliessen?");
define('ADMIN_BONUS_RALLYE_REF_INCLUDE'  , "Referal-Bonus in monatlicher Auswertung mit einschliessen?");

// Subject lines
define('BONUS_RALLYE_DI_NOTIFY', "HINWEIS: Aktiv-Rallye gestoppt!");
define('BONUS_RALLYE_EN_NOTIFY', "HINWEIS: Aktiv-Rallye ist am Laufen!");

//
?>
